# Exec (sshj 0.4.0 API)
Date: 2011-06-06

## examples
Class Exec

    java.lang.Object
      examples.Exec

    public class Exec

extends Object

This examples demonstrates how a remote command can be executed.

Constructor Summary
`Exec()`

Method Summary
`static void` `main(String... args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Exec

    public Exec()

Method Detail

### main

    public static void main(String... args)
                     throws IOException

  Throws:
    `IOException`

Copyright © 2009-2011. All Rights Reserved.